Yaws CVE-2017-10974 Directory Traversal Vulnerability

Bugtraq ID: 99515
Class: Input Validation Error
CVE: CVE-2017-10974
Remote: Yes
Local: No
Published: Jul 07 2017 12:00AM
Updated: Jul 07 2017 12:00AM
Credit: John Page aka hyp3rlinx
Vulnerable: Yaws Yaws 1.91
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus